<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Testing_Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="b7f6b7">  <td>23/12/19 20:29:03</td>   <td>0</td> <td>&nbsp;</td><td title="&gt;&gt;Put_Test_Case.Test_Setup()[pri:0, instance:Testing_Pakage.Put_Test_Case@7a67e3c6]">&gt;&gt;Test_Setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2076249476</td>   <td></td> </tr>
<tr bgcolor="97d3ed">  <td>23/12/19 20:29:12</td>   <td>9791</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Patch_Test_Case.Patch_executor()[pri:0, instance:Testing_Pakage.Patch_Test_Case@15713d56]">Patch_executor</td> 
  <td>main@2076249476</td>   <td></td> </tr>
<tr bgcolor="7b6699">  <td>23/12/19 20:28:59</td>   <td>-3991</td> <td>&nbsp;</td><td title="&gt;&gt;Get_Test_Case.Test_Start()[pri:0, instance:Testing_Pakage.Get_Test_Case@6cc558c6]">&gt;&gt;Test_Start</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2076249476</td>   <td></td> </tr>
<tr bgcolor="97d3ed">  <td>23/12/19 20:29:14</td>   <td>11187</td> <td>&nbsp;</td><td title="&lt;&lt;Patch_Test_Case.Test_Teardown()[pri:0, instance:Testing_Pakage.Patch_Test_Case@15713d56]">&lt;&lt;Test_Teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2076249476</td>   <td></td> </tr>
<tr bgcolor="a4d57e">  <td>23/12/19 20:29:02</td>   <td>-169</td> <td>&nbsp;</td><td title="&gt;&gt;Post_Test_Case.Test_Setup()[pri:0, instance:Testing_Pakage.Post_Test_Case@172b013]">&gt;&gt;Test_Setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2076249476</td>   <td></td> </tr>
<tr bgcolor="7b6699">  <td>23/12/19 20:29:12</td>   <td>9081</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Get_Test_Case.Get_executor()[pri:0, instance:Testing_Pakage.Get_Test_Case@6cc558c6]">Get_executor</td> 
  <td>main@2076249476</td>   <td></td> </tr>
<tr bgcolor="a4d57e">  <td>23/12/19 20:29:14</td>   <td>11189</td> <td>&nbsp;</td><td title="&lt;&lt;Post_Test_Case.Test_Teardown()[pri:0, instance:Testing_Pakage.Post_Test_Case@172b013]">&lt;&lt;Test_Teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2076249476</td>   <td></td> </tr>
<tr bgcolor="a4d57e">  <td>23/12/19 20:29:03</td>   <td>216</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Post_Test_Case.Post_executor()[pri:0, instance:Testing_Pakage.Post_Test_Case@172b013]">Post_executor</td> 
  <td>main@2076249476</td>   <td></td> </tr>
<tr bgcolor="b7f6b7">  <td>23/12/19 20:29:10</td>   <td>7478</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Put_Test_Case.put_executor()[pri:2, instance:Testing_Pakage.Put_Test_Case@7a67e3c6]">put_executor</td> 
  <td>main@2076249476</td>   <td></td> </tr>
<tr bgcolor="97d3ed">  <td>23/12/19 20:28:59</td>   <td>-3947</td> <td>&nbsp;</td><td title="&gt;&gt;Patch_Test_Case.Test_Setup()[pri:0, instance:Testing_Pakage.Patch_Test_Case@15713d56]">&gt;&gt;Test_Setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2076249476</td>   <td></td> </tr>
<tr bgcolor="b7f6b7">  <td>23/12/19 20:29:14</td>   <td>11193</td> <td>&nbsp;</td><td title="&lt;&lt;Put_Test_Case.Test_Teardown()[pri:0, instance:Testing_Pakage.Put_Test_Case@7a67e3c6]">&lt;&lt;Test_Teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2076249476</td>   <td></td> </tr>
<tr bgcolor="7b6699">  <td>23/12/19 20:29:14</td>   <td>11174</td> <td>&nbsp;</td><td title="&lt;&lt;Get_Test_Case.Test_Teardown()[pri:0, instance:Testing_Pakage.Get_Test_Case@6cc558c6]">&lt;&lt;Test_Teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2076249476</td>   <td></td> </tr>
</table>
